Bug 16345 - Nedd a login requestor on the main page
Nedd a login requestor on the main page
Status: CLOSED RAWHIDE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.8
i386 Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-16 10:32 EDT by David Lawrence
Modified: 2007-04-18 12:28 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-16 10:32:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Derek Tattersall 2000-08-16 10:32:46 EDT
It would make life a little easier if there were a way to bring up the
login dialog directly on the main page.
Comment 1 Aleksey Nogin 2002-11-13 05:44:37 EST
Main page currently has "Currently not logged in ... Click to login" in the
header when you are not logged in.

Note You need to log in before you can comment on or make changes to this bug.